<ui>
	<layout id='traffic_counter_dlg'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#FFFFFF'
			>

		<horizontal align='center' margin.left='20' margin.right='20' intrinsic='1' height='25'>
			<text margin.top='10' width='40%' height='15px' align='right'>service</text>
			<text margin.top='10' width='30%' height='15px' align='right'>sent</text>
			<text margin.top='10' width='30%' height='15px' align='right'>rcvd</text>
		</horizontal>

		<horizontal id='service_1' margin.left='20' margin.right='20' intrinsic='1'>
			<text width='40%' height='15px' align='right'>ICQ</text>
			<text id='sent_1' width='30%' height='15px' align='right'>0</text>
			<text id='rcvd_1' width='30%' height='15px' align='right'>0</text>
		</horizontal>

		<horizontal id='service_2' margin.left='20' margin.right='20' intrinsic='1'>
			<text width='40%' height='15px' align='right'>MSN</text>
			<text id='sent_2' width='30%' height='15px' align='right'>0</text>
			<text id='rcvd_2' width='30%' height='15px' align='right'>0</text>
		</horizontal>

		<horizontal id='service_4' margin.left='20' margin.right='20' intrinsic='1'>
			<text width='40%' height='15px' align='right'>AOL</text>
			<text id='sent_4' width='30%' height='15px' align='right'>0</text>
			<text id='rcvd_4' width='30%' height='15px' align='right'>0</text>
		</horizontal>

		<horizontal id='service_8' margin.left='20' margin.right='20' intrinsic='1'>
			<text width='40%' height='15px' align='right'>Yahoo</text>
			<text id='sent_8' width='30%' height='15px' align='right'>0</text>
			<text id='rcvd_8' width='30%' height='15px' align='right'>0</text>
		</horizontal>

		<horizontal id='service_16' margin.left='20' margin.right='20' intrinsic='1'>
			<text width='40%' height='15px' align='right'>Jabber</text>
			<text id='sent_16' width='30%' height='15px' align='right'>0</text>
			<text id='rcvd_16' width='30%' height='15px' align='right'>0</text>
		</horizontal>

		<horizontal id='service_32' margin.left='20' margin.right='20' intrinsic='1'>
			<text width='40%' height='15px' align='right'>QQ</text>
			<text id='sent_32' width='30%' height='15px' align='right'>0</text>
			<text id='rcvd_32' width='30%' height='15px' align='right'>0</text>
		</horizontal>

		<horizontal id='service_64' margin.left='20' margin.right='20' intrinsic='1'>
			<text width='40%' height='15px' align='right'>Blog</text>
			<text id='sent_64' width='30%' height='15px' align='right'>0</text>
			<text id='rcvd_64' width='30%' height='15px' align='right'>0</text>
		</horizontal>

		<horizontal id='service_128' margin.left='20' margin.right='20' intrinsic='1'>
			<text width='40%' height='15px' align='right'>Wireless village</text>
			<text id='sent_128' width='30%' height='15px' align='right'>0</text>
			<text id='rcvd_128' width='30%' height='15px' align='right'>0</text>
		</horizontal>

		<horizontal id='service_256' margin.left='20' margin.right='20' intrinsic='1'>
			<text width='40%' height='15px' align='right'>LCS</text>
			<text id='sent_256' width='30%' height='15px' align='right'>0</text>
			<text id='rcvd_256' width='30%' height='15px' align='right'>0</text>
		</horizontal>

		<horizontal id='service_512' margin.left='20' margin.right='20' intrinsic='1'>
			<text width='40%' height='15px' align='right'>Google</text>
			<text id='sent_512' width='30%' height='15px' align='right'>0</text>
			<text id='rcvd_512' width='30%' height='15px' align='right'>0</text>
		</horizontal>

		<horizontal id='service_-1' margin.left='20' margin.right='20' intrinsic='1'>
			<text width='40%' height='15px' align='right'>Media messages</text>
			<text id='sent_-1' width='30%' height='15px' align='right'>0</text>
			<text id='rcvd_-1' width='30%' height='15px' align='right'>0</text>
		</horizontal>

		<horizontal margin.left='20' margin.right='20' intrinsic='1'>
			<text width='40%' height='15px' align='right'>Total</text>
			<text id='sent_total' width='30%' height='15px' align='right'>0</text>
			<text id='rcvd_total' width='30%' height='15px' align='right'>0</text>
		</horizontal>

		<horizontal id='button_block' margin.left='35%' margin.right='35%' intrinsic='1' height='30px'>
			<system-button margin.top='10' tab-stop='1'
						border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_ok'
					width='100%' 
					height='20px'>OK</system-button>
		</horizontal>
		</vertical>
	</layout>
</ui>
